get
https://backstage.taboola.com/backstage/api/1.0/resources/day_of_week
Get possible values for 'day of week'.
Rate limit: Tier 1
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
{
"results": [
{
"name": "MONDAY",
"value": "Monday"
},
{
"name": "TUESDAY",
"value": "Tuesday"
},
{
"name": "WEDNESDAY",
"value": "Wednesday"
},
{
"name": "THURSDAY",
"value": "Thursday"
},
{
"name": "FRIDAY",
"value": "Friday"
},
{
"name": "SATURDAY",
"value": "Saturday"
},
{
"name": "SUNDAY",
"value": "Sunday"
}
]
// Additional detail omitted
}
Traversing the TreeThe request URL in this example ends with the key
day_of_week- returned by Get list of Dictionaries. (See Traversing the Tree for an overview.)
Rate limit
Rate limitTier 1. Shares one budget with the other global reference lists.
See Rate limits for the request allowance each tier carries.
